The wikis are now using the new authentication system.
If you did not migrate your account yet, visit https://idp-portal-info.suse.com/

openSUSE talk:Python 3 Status

Jump to: navigation, search

Upstream status of python-suds

The upstream package Suds does not support Python 3 and will likely not do so in the future. The package is not maintained any more since quite some time. But there is a fork by Jurko Gospodnetić that does support Python 3. --Rotkraut (talk) 10:19, 10 April 2014 (UTC)

Upstream status of python-ldap

The upstream package python-ldap does not support Python 3. There have been a few requests on the mailing list ([1], [2], [3], [4]), but the package maintainer does not seem to be too interested. There is however a fork by Raphaƫl Barrois. --Rotkraut (talk) 10:33, 5 December 2014 (UTC)

The URL and the name of the fork has changed, it can now be found here. --Rotkraut (talk) 10:16, 16 February 2016 (UTC)

Upstream status of python-pyexiv2

The upstream package pyexiv2 does not support Python 3 and will likely not do so in the future. The package has been abandoned by its authors and is deprecated in favour of GExiv2, see [5]. GExiv2 does support both Python 2 and Python 3. Packages with the Python bindings exist in the GNOME:Apps project, but have not been pushed to Factory yet. --Rotkraut (talk) 11:15, 17 April 2016 (UTC)